/* Localized versions of Info.plist keys */

"DiskCatalogMaker" = "DiskCatalogMaker";
CFBundleName = "DiskCatalogMaker";
XCFBundleShortVersionString = "DiskCatalogMaker per Mac OS X versione *.*";
XCFBundleGetInfoString = "DiskCatalogMaker per Mac OS X versione *.*, Copyright 1993-2009 Fujiwara Software.";
NSHumanReadableCopyright = "Copyright © 1993-2009 Fujiwara Software, all rights reserved.";
CFBundleHelpBookName = "Aiuto DiskCatalogMaker";

/*  Localizations for the type names  */
"DiskCatalogMaker catalog document" = "Documento catalogo DiskCatalogMaker";
"DiskCatalogMaker catalog clipping" = "Estratto catalogo DiskCatalogMaker";
"DiskCatalogMaker catalog" = "DiskCatalogMaker catalog";
"DiskCatalogMaker catalog with thumbnails" = "DiskCatalogMaker catalog with thumbnails";
